import {
  testSnapshot,
  wrapComponent
} from '../../test-utils'
import Textarea from './textarea.vue'

describe('Textarea', () => {
  it('renders expected snapshots', () => {
    testSnapshot(wrapComponent(Textarea, {
      propsData: {
        id: 'description',
        value: 'abcd',
        label: 'Description',
        placeholder: 'please fill',
        rows: 10
      }
    }))
  })
})
